[ui]
#SystemIntegrity libs
LoadCtrlLibs = "unGenericFunctions_core.ctl"
LoadCtrlLibs = "unSystemIntegrity.ctl"
LoadCtrlLibs = "unSystemIntegrity_driver.ctl, unSystemIntegrity_api.ctl"
LoadCtrlLibs = "unSystemIntegrity_archive.ctl"
LoadCtrlLibs = "unSystemIntegrity_PVSSDB.ctl"
LoadCtrlLibs = "unicos_declarations_core.ctl"
LoadCtrlLibs = "unSystemIntegrity_DPE.ctl"
LoadCtrlLibs = "unSystemIntegrity_RDB.ctl"
LoadCtrlLibs = "unSystemIntegrity_File.ctl"
LoadCtrlLibs = "unSystemIntegrity_ctrl.ctl"
LoadCtrlLibs = "unSystemIntegrity_ImportFile.ctl"
#SystemIntegrity alarm config
LoadCtrlLibs = "unAlarmConfig.ctl"

#PVSS Scheduler
LoadCtrlLibs = "sched.ctl"

#Load the functions to configure Mail-SMS.
LoadCtrlLibs = "unProcessAlarm_core.ctl"

[ctrl]
#SystemIntegrity libs
LoadCtrlLibs = "unGenericFunctions_core.ctl"
LoadCtrlLibs = "unSystemIntegrity.ctl"
LoadCtrlLibs = "unSystemIntegrity_driver.ctl, unSystemIntegrity_api.ctl"
LoadCtrlLibs = "unSystemIntegrity_archive.ctl"
LoadCtrlLibs = "unSystemIntegrity_PVSSDB.ctl"
LoadCtrlLibs = "unicos_declarations_core.ctl"
LoadCtrlLibs = "unSystemIntegrity_DPE.ctl"
LoadCtrlLibs = "unSystemIntegrity_RDB.ctl"
LoadCtrlLibs = "unSystemIntegrity_File.ctl"
LoadCtrlLibs = "unSystemIntegrity_ctrl.ctl"
LoadCtrlLibs = "unSystemIntegrity_ImportFile.ctl"

#SystemIntegrity alarm config
LoadCtrlLibs = "unAlarmConfig.ctl"

#emails functions
LoadCtrlLibs = "email.ctl"

#PVSS Scheduler
LoadCtrlLibs = "sched.ctl"

#Load the functions to configure Mail-SMS.
LoadCtrlLibs = "unProcessAlarm_core.ctl"
